Information on source package golang-github-appc-cni

Available versions

ReleaseVersion
stretch0.3.0+dfsg-1
buster0.4.0+dfsg-1
bullseye0.8.0-2
sid0.8.1-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2021-20206vulnerablevulnerable (no DSA)vulnerablefixed

Search for package or bug name: Reporting problems